drop_while.hpp File Reference

## Classes

struct | ranges::drop_while_view< Rng, Pred >
struct | ranges::views::drop_while_base_fn
struct | ranges::views::drop_while_bind_fn
struct | ranges::views::drop_while_fn

## Functions

template<typename Rng , typename Pred >
CPP_TEMPLATE_AUX_0 | ranges::cpp20::u (requires viewable_range< Rng > &&input_range< Rng > &&indirect_unary_predicate< Pred, iterator_t< Rng >>) uuusing drop_while_view

## Variables

template<typename Rng , typename Pred >
constexpr bool | ranges::disable_sized_range< drop_while_view< Rng, Pred > >
template<typename Rng , typename Pred >
constexpr bool | ranges::enable_borrowed_range< drop_while_view< Rng, Pred > >